Bug 99062 - Install RH8 or RH9 on Compaq 1700 armada
Install RH8 or RH9 on Compaq 1700 armada
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-13 13:41 EDT by Paulo Aboim Pinto
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:03:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Aboim Pinto 2003-07-13 13:41:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4b)
Gecko/20030516 Mozilla Firebird/0.6

Description of problem:
I want to install an linux in my compaq 1700 Armada.

I've found that for install RH7 i need to update the anaconda and during the
boot from CD i have to use the option "linux updates" and and the anaconda
update in one disk.

Now i have my RH7 working ... and not i want to update my RH7 to RH8 or RH9 and
how can i do it???

i've try to run from CD RH8 and RH9 and try to make de update, but before the
graphical install show anaconda craches.

There is any disk update for RH8 or RH9??? where i can find it???

tkx

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. when try to install RH8 and RH9 or try to update from RH7

Actual Results:  .

Expected Results:  .

Additional info:

.
Comment 1 Michael Fulbright 2003-07-14 12:19:07 EDT
How does the installation crash? Is there an error message?
Comment 2 Jeremy Katz 2003-10-15 21:03:43 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.